How to install libwacom2-dbg on Debian Unstable (Sid)